Subject: [PATCH v3 01/13] ARM: mvebu: rename armada-370-xp.c to armada-mvebu.c

From: [email-masked] (Thomas Petazzoni)
Date: Mon, 17 Feb 2014 11:23:36 +0100

Dear Jason Cooper,

On Sun, 16 Feb 2014 21:49:51 -0500, Jason Cooper wrote:

> > Yes, I agree. I'm fully convinced by the idea of merging the v7 support
> > together, but we need to proceed step by step to avoid having horrible
> > merge issues during the 3.15 cycle.
> 
> Yeah, I don't see how anything can go wrong at all.  :)
> 
> btw - I'll hold off on pulling this for a new revision.  Looks like the
> only change left in the file name.

I'll be posting a v4 today. It will contain this rename, and also a few
more DT nodes for Armada 375 that enable NAND support, since we have
sent the corediv clock patches, which were necessary for NAND support
to work.

Thanks!

Thomas
-- 
Thomas Petazzoni, CTO, Free Electrons
Embedded Linux, Kernel and Android engineering
http://free-electrons.com